This package has been deprecated

Author message:

Package no longer supported. Contact Support at https://www.npmjs.com/support for more info.

api.natsuite.natmlx

1.0.6 • Public • Published

NatMLX

NatML

Machine learning extensions for Unity Engine. See the documentation for the classes included in this package.

Installing NatMLX

Add the following items to your Unity project's Packages/manifest.json:

{
  "scopedRegistries": [
    {
      "name": "NatML",
      "url": "https://registry.npmjs.com",
      "scopes": ["api.natsuite"]
    }
  ],
  "dependencies": {
    "api.natsuite.natmlx": "1.0.5"
  }
}

Requirements

  • Unity 2020.2+
  • NatML 1.0.9+

Resources

Thank you very much!

Package Sidebar

Install

npm i api.natsuite.natmlx

Weekly Downloads

1

Version

1.0.6

License

Apache-2.0

Unpacked Size

493 kB

Total Files

38

Last publish

Collaborators

  • olokobayusuf